Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0528

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2012-0528
Last Modified 10 Oct 2013 11:40:53
Published 03 May 2012 01:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0528

Summary

Unspecified vulnerability in the Enterprise Manager Base Platform component in Oracle Database Server 10.2.0.3, 10.2.0.4, 10.2.0.5, and 11.1.0.7, and Oracle Enterprise Manager Grid Control, allows remote attackers to affect confidentiality and integrity via unknown vectors related to Security Framework.

Vulnerable Systems

Application

  • Oracle Database Server 10.2.0.3

  • Oracle Database Server 10.2.0.4

  • Oracle Database Server 10.2.0.5

  • Oracle Database Server 11.1.0.7

  • Oracle Enterprise Manager Grid Control


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html

SECTRACK - 1026929

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:49:36